@charset "utf-8";
/* ================================================

	学研メディカル秀潤社
	bookDetail.css

=================================================== */

/* 左サイド関連
-------------------------*/
#bookDetailLeftContainer {
	width:210px;
	margin-right:10px;
	float:left; }
#bookDetailLeftContainer .relation {
	zoom:1;
	background:url(../images/bookdetail_side_bg_body.gif) repeat-y;
	margin-bottom:10px;}
#bookDetailLeftContainer .relation .wrapperAll {
	padding-top:5px;
	background:url(../images/bookdetail_side_bg_top.gif) 0 0 no-repeat; }
#bookDetailLeftContainer .relation .wrapper {
	background:url(../images/bookdetail_side_bg_bottom.gif) left bottom no-repeat; }
#bookDetailLeftContainer .relation .inner:after {
	content:"";
	display:block;
	clear:both; }
#bookDetailLeftContainer .relation dt.title {
	width:204px;
	background:url(../images/sidemenu_icon_l.gif) 0 5px no-repeat;
	margin-left:2px;
	height:30px;
	border-bottom:1px dotted #CCC; }
#wrapperAll.nursing #bookDetailLeftContainer .relation dt.title {
	background:url(../images/sidemenu_icon_l_p.gif) 0 5px no-repeat; }
#bookDetailLeftContainer .relation dt.title img{
	margin:6px 0 0 20px; }
	
/* ボタン */
#bookDetailLeftContainer .button {
	position:relative;
	margin:10px -2px 7px -2px; }
#bookDetailLeftContainer .button a:hover img {
	opacity:1; filter:alpha(opacity=100);
	-ms-filter:"alpha(opacity=100)"; }

/* 関連リンク*/
#relationLink ul {
	padding:10px 10px 5px 10px;
}
#relationLink li {
	background:url(../images/bookdetail_link_icon.gif) 0 0 no-repeat;
	margin-bottom:5px;
	line-height:1.4em;
	padding-left:25px; }
.nursing #relationLink li {
	background:url(../images/bookdetail_link_icon_p.gif) 0 0 no-repeat; }
#relationLink li.pdf {
	background:url(../images/pdf_icon.gif) 0 0 no-repeat; }
#relationLink li.dl {
	background:url(../images/bookdetail_link_icon.gif) 0 0 no-repeat; }
	
/* 関連電子書籍と関連雑誌 */
#relationApp .inner,
#relationMag .inner {
	clear:both; }
#relationApp .inner dt,
#relationMag .inner dt {
	float:left;
	padding:8px 10px 18px 10px;
	/padding-right:0; }
#relationApp .inner dd,
#relationMag .inner dd{
	width:85px;
	height:110px;
	padding:0 10px;
	position:relative;
	margin-left:90px; }
#relationApp .inner dd a,
#relationMag .inner dd a {
	display:block;
	position:absolute;
	bottom:0; }
	
/* 関連電子書籍 */
#relationApp .inner dt img {
	display:block; }
#relationApp .inner dt img.icon {
	position:relative;
	margin:-28px 0 0 0 ; }
#relationApp .inner dd { 
	font-weight:bold; }
	
/* 関連雑誌 */
#relationMag .inner dt {
	padding-bottom:8px !important; }
#relationMag .inner dd a {
	font-weight:nomal !important;
	font-size:.79em; }
#relationMag .inner dd strong {
	font-weight:bold;
	display:block;
	margin-bottom:4px;
	font-size:1.2em; }

/* 右サイド関連
-------------------------*/
#bookDetailRightContainer {
	width:530px;
	float:left;}
#bookDetailRightContainer .header {
	padding-top:8px;
	background:url(../images/bookdetail_headerbg_top.gif) 0 0 repeat-x; }
#bookDetailRightContainer .header .series {
	background:#f1f1f1;
	margin-bottom:8px;
	padding:0 5px 0 5px;
	color:#666;
	line-height:1.8em;
	font-size:.82em; }
#bookDetailRightContainer .header .series dt,
#bookDetailRightContainer .header .series dd {
	display:inline; }
#bookDetailRightContainer .header .series a {
	color:#666; }
#bookDetailRightContainer .header .series a:hover {
	color:#CCC; }
#wrapperAll.nursing #bookDetailRightContainer .header {
	background:url(../images/bookdetail_headerbp_top.gif) 0 0 repeat-x; }
#bookDetailRightContainer .header h3 {
	font-size:1.2em;
	font-weight:bold;
	line-height:1.4em;
	padding-left:10px;
	margin-bottom:5px;}
#bookDetailRightContainer .header h3 span  {
	display:block;
	padding:5px 0 5px 0;
	font-weight:normal;
	font-size:.79em;
	line-height:1em; }
#wrapperAll.app #bookDetailRightContainer .header h3 {
	background:url(../images/app_icon.gif) 0 5px no-repeat;
	padding:0 0 0 65px;
	margin-bottom:4px;  }
#bookDetailRightContainer .header h3 span {
	font-size:.82em; }
#bookDetailRightContainer .header .writer {
	background:url(../images/bookdetail_headerbg_body.gif) 0 0 repeat-x; }
#bookDetailRightContainer .header .writer a {
	color:#060 !important; }
#bookDetailRightContainer .header .writer a:hover {
	color:#999 !important; }
.nursing #bookDetailRightContainer .header .writer a {
	color:#903 !important; }
#bookDetailRightContainer .header .writer dl {
	padding:10px 0 0 0; }
#bookDetailRightContainer .header .writer dt {
	width:6.5em;
	text-align:right;
	float:left; }
#bookDetailRightContainer .header .writer dd {
	margin-left:6.5em;
	margin-bottom:10px; }
#bookDetailRightContainer .header .writer .writerAll {
	width:6em;
	float:none;  }

/* 書誌情報 */
#bookDetailRightContainer .info {
	background:url(../images/bookdetail_headerbg_bottom.gif) 0 0 repeat-x;
	margin-bottom:15px;
	padding-top:20px;
	padding-left:10px; }
#wrapperAll.nursing #bookDetailRightContainer .info {
	background:url(../images/bookdetail_headerbp_bottom.gif) 0 0 repeat-x; }

#bookDetailRightContainer .info .data {
	float:right;
	width:210px;
	background:url(../images/mainbg2.gif) 0 0;
	padding:5px 0 5px 0;
	margin-left:10px;
	margin-bottom:10px;
	line-height:1.6em;}
#bookDetailRightContainer .info .data dt {
	float:left;
	width:6em;
	text-align:right; }
#bookDetailRightContainer .info .about {
	width:290px;
	line-height:1.4em; }
#bookDetailRightContainer .info .about .sub,
#bookDetailRightContainer .info .about .main {
	color:#009429;
	line-height:120%;
	font-weight:bold; }
.nursing #bookDetailRightContainer .info .about .sub,
.nursing #bookDetailRightContainer .info .about .main {
	color:#F25185; }
#bookDetailRightContainer .info .about .sub {
	margin-bottom:7px; }
#bookDetailRightContainer .info .about .main {
	margin-bottom:7px;
	font-size:1.3em; }
#bookDetailRightContainer .info .about .text {
	margin-bottom:10px; }
	
/* 書店関連 */
#bookDetailRightContainer .shop {
	clear:right;
	padding:10px;
	background:url(../images/mainbg2.gif) 0 0;
	margin-bottom:15px;}
#bookDetailRightContainer .shop dt {
	border-bottom:1px dotted #CCC;
	padding-bottom:7px;
	margin-bottom:10px; }
#wrapperAll.app #bookDetailRightContainer .shop dt {
	background:url(../images/cart_icon.gif) 0 0 no-repeat;
	font-weight:bold;
	padding-left:30px;
	line-height:20px; }

#bookDetailRightContainer .shop ul:after {
	content:"";
	clear:both;
	display:block; }

/* オンライン書店 */
.app #bookDetailRightContainer .shop .onlineShop {
	margin-bottom:20px; }
#bookDetailRightContainer .shop .onlineShop dd {
	padding-left:15px; }
#bookDetailRightContainer .shop .onlineShop li {
	line-height:0;
	font-size:0;
	margin-right:5px;
	margin-bottom:5px;
	float:left; }

/* 店舗在庫 */
#bookDetailRightContainer .shop .zaiko {
	padding-top:15px;
	clear:both;
}
#bookDetailRightContainer .shop .zaiko ul {
	padding-left:15px; }
#bookDetailRightContainer .shop .zaiko ul:after {
	content:"";
	display:block;
	clear:both; }
#bookDetailRightContainer .shop .zaiko li {
	width:220px;
	float:left;
	background:url(../images/sidemenu_icon_ss_normal.gif) left center no-repeat;
	padding-left:10px;
	margin-bottom:4px;}
	
/* 目次 */
#bookDetailRightContainer .contents {
	line-height:1.6em;
	padding:0 15px;
	margin-bottom:30px; }
#bookDetailRightContainer .contents h4 {
	margin-bottom:15px; }
	
	
/* 関連書籍	*/
#bookDetailRightContainer .relationBook {
	clear:right; }
#bookDetailRightContainer .relationBook .relationWrapper {
	padding-top:5px;
	background:url(../images/bookdetail_main_bg_top.gif) 0 0 no-repeat; }
#bookDetailRightContainer .relationBook .wrapperAll {
	background:url(../images/bookdetail_main_bg_bottom.gif) left bottom no-repeat; }
#bookDetailRightContainer .relationBook {
	margin-bottom:45px;
	background:url(../images/bookdetail_main_bg_body.gif) 0 0 repeat-y; }
#bookDetailRightContainer .relationBook .title {
	margin-left:2px;
	background:url(../images/sidemenu_icon_l.gif) 0 7px no-repeat;
	padding:7px 0 10px 25px; }
#wrapperAll.nursing #bookDetailRightContainer .relationBook .title {
	background:url(../images/sidemenu_icon_l_p.gif) 0 7px no-repeat; }
#bookDetailRightContainer .relationBook .wrapper {
	padding-left:30px;}
#bookDetailRightContainer .relationBook .wrapper:after {
	content:"";
	display:block;
	clear:both; }
#bookDetailRightContainer .relationBook .detail {
	float:left;
	width:100px;
	margin-right:15px; }
#bookDetailRightContainer .relationBook .detail dt {
	height:115px;
	text-align:center;
	overflow:hidden;
	margin-bottom:5px; }
#bookDetailRightContainer .relationBook .detail dd {	
	font-weight:bold;
	height:5em;
	padding-bottom:8px; }
